Subject: Trainer Candidate - Neha Soam
From: Neha Soam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:47:24 -0400

| | Tech Support Test

Name | Neha Soam
E-mail | [email-masked]
Phone Number | (91) 7042553598
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Camp k12 | Manager | | 55
Previous Employer 1 | Grofers | AM | | 43
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Startup enthusiast and highly skilled professional with 6+ years of experience in fasting growing E-commerce and E- learning firms.
Experienced in developing Training and Qualiry dept. Trained 1000+ new hires on process training, soft skills and tools training. Audited call/emails/chats for different LOBs to improve the quality scores.
Developed SOPs to provide the best possible resolution to the customers.
Currently, managing customer experience department which has Inbound, Outbound, Emails, Chats processes etc. Maintaining SLAs such as FRT, ART, AHT, CSAT for different teams for the best customer experience. Keeping a close eye on NPS for company's growth.
Certification's ID, TTT, Email & Buisness Etiquette, Time management
My expertise includes: Process improvement, Enhancing Customer Experience, Leadership Management, People Management, Team Building, Content Development, Stakeholder Management etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling the disturbing elements of the batch was difficult. So I used to make them monitor or assign extra duties so that they don’t get time to create nonsense in the class
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing resolution within the processes. Great will be providing resolution going beyond boundaries and helping the customers
What according to you makes you a good candidate for this position? | I have relevant experience which makes me a good fit for this job profile
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |